/*

Stylesheet Sections:
---------------------------

01. CSS Reset
02. General & Layout
03. Content Elements
	- 03.A Imagery
	- 03.B Social Media
	- 03.C Simple (Unbulleted) Lists
	- 03.D Skills
	- 03.E Jobs
	- 03.F Education
	- 03.G Clients & Works
04. CV Options
05. Contact Form


*/

/* 01. CSS Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* 02. General & Layout */

.clear:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	font-size: 0;
}

.clear { display: inline-table; }

/* Hide from IE/Mac \*/
* html .clear { height: 1%; }
.clear { display: block; }
/* Hide from IE/Mac */

body {
	margin: 0 auto;
	padding: 30px 0;
	background: #fc0 url(img/background.png);
	font: normal normal 12px Arial, Tahoma, Verdana, sans-serif;
	color: #444;
	line-height: 20px;
}

#wrap {
	width: 900px;
	margin: 0 auto;
	padding: 30px;
	background: #fff url(img/content-end.png) no-repeat bottom center;
	border-bottom: 5px solid #d90;
}

a {
	color: #d40;
	text-decoration: underline;
	outline: none;
}

a:hover { color: #000!important; }

a img { border: 0; }

p {
	margin: 1em 0 0 0;
	padding: 0;
}

p:first-child { margin-top: 0; }

strong { font-weight: bold; }

em { font-style: italic; }

ul {
	margin: 1em 0 0 20px;
	list-style:square url("img/orange_double_arrow_bullet.png"); }
	
li { margin-top: 1em; }

pre {
	background: #eee;
	margin: 1em 0 0 0;
	display: block;
	padding: 20px;
	white-space: pre-wrap;
}

.mt0 { margin-top: 0!important; }
.mt10 { margin-top: 10px!important; }
.mt20 { margin-top: 20px!important; }
.mt30 { margin-top: 30px!important; }
.ml0 { margin-left: 0!important; }

.left { float: left!important; }
.right { float: right!important; }

.ruler {
	clear: both;
	display: block;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid #fc0;
	margin: 0 0 30px 0;
	padding: 30px 0 0 0;
}

.section {
	width: 900px;
	clear: both;
	margin-top: 50px;
	border-top: 1px solid #000;
}

.topsection {
	margin-top: 0!important;
	border-top: 4px solid #000;
}

.column {
	width: 280px;
	float: left;
	margin-right: 30px;
	padding-top: 30px;
}

.largecolumn {
	width: 590px;
	float: right;
	margin-right: 0;
	padding-top: 30px;
}

.lastcolumn { margin-right: 0!important; }

.largecolumn .column { padding-top: 0; }

.titlecolumn {
	margin-left: 0!important;
	border-top: 1px solid #000;
	padding-top: 29px;
}

.topsection .titlecolumn { border-top: 2px solid #000; }



/* 03. Content elements */

h1, h2, h3, h4, h5, h6 {
	line-height: 1.1em;
	color: #000;
	padding: 0;
	margin: 1em 0 0.5em 0;
}

h1 {
	font-weight: bold;
	font-size: 36px;
	letter-spacing: -2px;
}

h2 {
	font-weight: bold;
	font-size: 24px;
	letter-spacing: -1px;
}

h3 {
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
}

h4 {
	font-weight: bold;
	font-style:italic
	font-size: 14px;
	letter-spacing: -1px;
	color: #666;
}

h1.myname {
	font: normal bold 32px Arial, Tahoma, Verdana, sans-serif;
	color: #000;
	margin: 0;
	padding: 0;
	line-height: 32px;
	letter-spacing: -2px;
}

h4.myjob {
	font: normal bold 24px Arial, Tahoma, Verdana, sans-serif;
	color: #444;
	margin: 0;
	padding: 0;
	line-height: 26px;
	letter-spacing: -2px;
}

h3.myjob {
	font: normal bold 15px Arial, Tahoma, Verdana, sans-serif;
	font-style:italic;
	color: #444;
	margin: 0;
	padding: 0;
	line-height: 21px;
	letter-spacing: -1px;
}

h2.sectiontitle {
	font: normal bold 36px Arial, Tahoma, Verdana, sans-serif;
	color: #444;
	margin: 0;
	padding: 0;
	line-height: 36px;
	letter-spacing: -2px;
}


/* 03.A Imagery */

.photo {
	padding: 4px;
	background: #fff;
	border: 1px solid #ccc;
}

.myphoto {
	float: left;
	margin: 5px 15px 0 0;
}


/* 03.B Social Media */

ul.socialmedia {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.socialmedia li {
	display: inline-block;
	margin: 0 7px 0 0;
	padding: 0;
	float: left;
}

ul.socialmedia li a {
	display: block;
	width: 24px;
	height: 24px;
	margin: 0;
	padding: 0;
	background: url(img/social-media.gif) no-repeat;
	text-indent: -9999px;
}

ul.socialmedia a.rss { background-position: 0 0; }
ul.socialmedia a.rss:hover { background-position: 0 -24px; }

ul.socialmedia a.twitter { background-position: -24px 0; }
ul.socialmedia a.twitter:hover { background-position: -24px -24px; }

ul.socialmedia a.facebook { background-position: -48px 0; }
ul.socialmedia a.facebook:hover { background-position: -48px -24px; }

ul.socialmedia a.linkedin { background-position: -72px 0; }
ul.socialmedia a.linkedin:hover { background-position: -72px -24px; }

ul.socialmedia a.flickr { background-position: -96px 0; }
ul.socialmedia a.flickr:hover { background-position: -96px -24px; }

ul.socialmedia a.youtube { background-position: -120px 0; }
ul.socialmedia a.youtube:hover { background-position: -120px -24px; }

ul.socialmedia a.yahoo { background-position: -144px 0; }
ul.socialmedia a.yahoo:hover { background-position: -144px -24px; }

ul.socialmedia a.skype { background-position: -168px 0; }
ul.socialmedia a.skype:hover { background-position: -168px -24px; }



/* 03.C Simple Lists */

ul.simplelist {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	list-style: none!important;
}

/* 03.D Skills */

.skill h3 { margin-top: 0; }

.skillbar {
	display: block;
	width: 280px;
	height: 12px;
	background: url(img/skill-bar.gif) no-repeat 0 0;
	font-size: 1px;
	line-height: 12px;
}

.skillbarfill {
	height: 12px;
	background: url(img/skill-bar.gif) no-repeat 0 -12px;
	text-indent: -9999px;
	font-size: 1px;
	line-height: 12px;
}

.skill .skill10 { width: 10%!important; }
.skill .skill20 { width: 20%!important; }
.skill .skill30 { width: 30%!important; }
.skill .skill40 { width: 40%!important; }
.skill .skill50 { width: 50%!important; }
.skill .skill60 { width: 60%!important; }
.skill .skill70 { width: 70%!important; }
.skill .skill80 { width: 80%!important; }
.skill .skill90 { width: 90%!important; }
.skill .skill100 { width: 100%!important; }


/* 03.E Jobs */

.employer h3, .employer h4 { margin-top: 0; }


/* 03.F Education */

.studies h3	{ margin-top: 0;}
.studies h4 { margin: 0; }


/* 03.G Clients & Works */

.clients h3, .works h3 { margin-top: 0; }

ul.thumbs {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.thumbs li {
	float: left;
	margin: 5px 0 5px 20px;
}


/* 04. CV Options */

.cvoptions {
	position: fixed;
	top: 40%;
	display: block;
	width: 23px;
	margin: 0;
	padding: 8px 8px 8px 0;
	z-index: 100001!important;
	list-style: none;
	background-color: #000;
	background-color: rgba(0,0,0,0.6);
}

.cvoptions li {
	width: 23px;
	height: 23px;
	margin: 1px 0 0 0;
	padding: 0;
	float: left;
}

.cvoptions li a {
	width: 23px;
	height: 23px;
	display: block;
	text-indent: -9999px;
}

.cvoptions li a.emailbutton { background: url(img/b-email.gif) no-repeat 0 0; }
.cvoptions li a.emailbutton:hover { background: url(img/b-email.gif) no-repeat 0 -23px; }
.cvoptions li a.pdfbutton { background: url(img/b-pdf.gif) no-repeat 0 0; }
.cvoptions li a.pdfbutton:hover { background: url(img/b-pdf.gif) no-repeat 0 -23px; }
.cvoptions li a.printbutton { background: url(img/b-print.gif) no-repeat 0 0; }
.cvoptions li a.printbutton:hover { background: url(img/b-print.gif) no-repeat 0 -23px; }


/* 05. Contact Form */

#contactbody {
	background: #fff;
	margin: 0 auto;
}

#contactformwrapper {
	width: 300px;
	margin: 0 auto;
	padding: 0 20px 0 20px;
}

#contactbody h2 {
	margin-top: 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
	margin-bottom: 20px;
}

#contactbody label {
	font-size: 14px;
	font-weight: bold;
	color: #666;
	vertical-align: top;
	display: inline-block;
	width: 80px;
	margin-right: 10px;
	line-height: 30px;
}

#contactbody label.error {
	display: block;
	width: 200px;
	margin: 0 0 0 90px;
	color: #f00;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	line-height: 20px;
}

#contactbody .textbox {
	width: 200px;
	background: #fff;
	border: 1px solid #bbb;
	font: normal normal 12px Arial, Tahoma, Verdana, sans-serif;
}

#contactbody input.textbox { line-height: 24px; height: 24px; }

#contactbody textarea.textbox { line-height: 18px; }

#contactbody .button {
	width: 120px;
	height: 24px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #222;
	border: 0;
	cursor: pointer;
}

#contactbody .button:hover {
	background: #790;
}

#contactbody p { margin: 0 0 5px 0!important; padding: 0!important; }

#contactbody .formsuccess {
	font-size: 14px;
	font-weight: bold;
}

#contactbody .formerror {
	display: block;
	margin-bottom: 10px;
	color: #f00;
}

a.rollover {
	display: block;
	width: 51px;
	height: 24px;
	text-decoration: none;
	background: url("img/imdb-button.png");
	display: inline-block;
	margin: 0 60px 0 0;
	padding: 0;
	float: left;
	}

a.rollover:hover {
	background-position: -51px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}